Need Help With Psp....


norm

aka kapakux89
Joined
Sep 29, 2006
Messages
615
Age
32
Location
Kent, England
Website
kapakux89.com
i have a psp (phat) running fw 3.40 oe-a. which i plan on selling next week to put towards my wii :p

my problem is i want to updrade it to the latest official fw, but when i run the update i get "The game cannot be started (DADADADA)"

do i need to roll back to fw 1.5 before upgrading? if so how do i do this? if not is there a way around this problem?

thanx for your time.
 

Ravnos

Asleep in Samsara
Joined
Sep 20, 2005
Messages
2,499
Age
38
Location
Edmonton, Alberta
Website
Visit site
I'm curious as to why you would want to upgrade to an official firmware. I would think it would sell for more if it already has a custom fw on it.
 

purple_goat

Very Active Member
Joined
Sep 14, 2006
Messages
1,482
Location
USA
Website
purplegoat25.deviantart.com
yeah, I know that CFW psps stand out when you are trying to sell them
I'd just advise upgrading to the latest custom firmware..

.. but finding which one to use may form another problem, so just in case, here is what's going on:
There is a 3.93 CFW out, and it's probably what you should update to, personally I am sticking with the latest Dark-Alex/Team M33 firmware (3.90 m33-3).
Even though the 3.93 CFW is recognized as better and more compatible, I'm not sure how long it will be updated and it may be difficult to switch back to m33 firmware once on it (can someone confirm this?)

hope that help
 
Top